WordPress.org

Make WordPress Core


Ignore:
Timestamp:
07/05/2019 08:03:40 AM (2 years ago)
Author:
pento
Message:

Coding Standards: Add missing translator comments.

Twentys Eleven, Sixteen, and Seventeen now have translator comments for all their strings.

Also, WPCS now doesn't show missing translator comment warnings for test files.

See #47632.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentysixteen/inc/back-compat.php

    r43571 r45604  
    3939 */
    4040function twentysixteen_upgrade_notice() {
     41    /* translators: %s: The current WordPress version */
    4142    $message = sprintf( __( 'Twenty Sixteen requires at least WordPress version 4.4. You are running version %s. Please upgrade and try again.', 'twentysixteen' ), $GLOBALS['wp_version'] );
    4243    printf( '<div class="error"><p>%s</p></div>', $message );
     
    5253function twentysixteen_customize() {
    5354    wp_die(
     55        /* translators: %s: The current WordPress version */
    5456        sprintf( __( 'Twenty Sixteen requires at least WordPress version 4.4. You are running version %s. Please upgrade and try again.', 'twentysixteen' ), $GLOBALS['wp_version'] ),
    5557        '',
     
    7072function twentysixteen_preview() {
    7173    if ( isset( $_GET['preview'] ) ) {
     74        /* translators: %s: The current WordPress version */
    7275        wp_die( sprintf( __( 'Twenty Sixteen requires at least WordPress version 4.4. You are running version %s. Please upgrade and try again.', 'twentysixteen' ), $GLOBALS['wp_version'] ) );
    7376    }
Note: See TracChangeset for help on using the changeset viewer.